/** Resets **/
@media only screen and (max-width: 930px) {
  .cat-container .firstRow {
    max-width: 500px;
    text-align: center;
    margin: 0 auto; } }
@media only screen and (max-width: 860px) {
  .choose-content .list {
    max-width: 350px;
    margin: 0 auto; }
  .choose-content .circle-container {
    margin: 5px 8px; }
  .choose-content .circle-container:first-child {
    margin-left: 16px; } }
@media only screen and (max-width: 767px) {
  .nav-bar > li {
    text-align: left; }

  ul.flyout li a, .nav-bar li ul li a {
    padding-left: 35px;
    font-weight: normal; }

  div.flyout ul li a {
    padding: 0; }

  #header {
    background-position: 60% top; }

  .home-heading {
    margin-top: 15px; }

  .service-line-search, .search-specific {
    float: none !important;
    margin: 20px auto !important;
    max-width: 280px;
    padding: 8px 40px !important; }

  .refine-content {
    padding-bottom: 20px; }

  #countpreview, #countpreviewspecific {
    margin: 0 auto;
    display: block;
    clear: both;
    width: auto;
    max-width: 280px; }

  .choose-content .service-line-search, .refine-content .service-line-search {
    margin-top: 50px !important; }
  .choose-content .search-specific, .refine-content .search-specific {
    float: none; }

  .options {
    display: block;
    float: none;
    width: auto;
    margin: 10px 0; }

  .refine-item {
    margin: 0; }

  .search-result-container h3 + .search-button {
    display: none; }

  .product-snippet .button.numstores, .product-snippet .widget {
    float: left;
    display: block;
    width: 50%;
    margin: 0; }
  .product-snippet .button.numstores {
    font-size: 14px;
    padding: 7px 10px;
    height: 42px; }
    .product-snippet .button.numstores .numstores-show, .product-snippet .button.numstores .numstores-hide {
      display: block; }
  .product-snippet .widget {
    padding-left: 20px; }
    .product-snippet .widget > .button.blue, .product-snippet .widget .button.gray {
      display: block;
      width: auto;
      float: none;
      margin: 0;
      line-height: 22px; }

  .stores-table th {
    padding: 5px 5px; }
    .stores-table th:first-child {
      padding-left: 10px; }
    .stores-table th:last-child {
      padding-left: 10px; }
  .stores-table td {
    padding: 3px 5px;
    width: 25%; }
    .stores-table td:first-child {
      padding-left: 10px; }
    .stores-table td:last-child {
      padding-left: 10px; }
  .stores-table .store-company, .stores-table .store-discount-list {
    font-size: 15px;
    min-width: inherit; }
  .stores-table .store-company {
    width: 20%; }
  .stores-table .store-discount-list {
    width: 25%; }
  .stores-table .store-discount-price {
    width: 25%;
    min-width: inherit; }
  .stores-table .store-buy {
    width: 30%; }
    .stores-table .store-buy .gotostore {
      display: block;
      width: auto;
      float: none;
      margin: 0;
      padding: 8px 5px; }

  .discount {
    margin-right: 10px; }

  .top-nav .nav {
    max-width: 280px; }

  .candy-right .candy-img, .candy-left .candy-img {
    display: none; }
  .candy-right .candy-content.eight.columns, .candy-left .candy-content.eight.columns {
    padding: 0px 20px; }

  .social .facebook {
    top: -50px;
    left: auto;
    right: 5px; }

  .social .twitter {
    top: -50px;
    left: auto;
    right: -15px; } }
@media only screen and (max-width: 550px) {
  .refine-container {
    padding-left: 20px;
    padding-right: 20px; }

  .product-snippet {
    padding-bottom: 10px; }
    .product-snippet .thumb, .product-snippet .content {
      float: none;
      width: auto; }
    .product-snippet .thumb {
      padding: 0 10px; }
    .product-snippet .content {
      padding: 10px 15px; } }
@media only screen and (max-width: 500px) {
  #mainstreet > .row > .twelve.columns {
    padding-left: 10px;
    padding-right: 10px; }

  .home-heading, #header .heading, .home-heading h1, #header .heading h1 {
    width: auto; }

  .circle-container {
    margin-bottom: 10px; }

  .circle {
    width: 140px;
    height: 140px;
    line-height: 140px; }

  .inside-cir,
  .inside-cir-red,
  .inside-cir-blue,
  .inside-cir-green,
  .inside-cir-purple,
  .inside-cir-orange,
  .cir-pic {
    width: 100px;
    height: 100px; }

  .inside-cir {
    line-height: 100px;
    margin-top: 20px; }

  .inside-cir-red,
  .inside-cir-blue,
  .inside-cir-green,
  .inside-cir-purple,
  .inside-cir-orange {
    line-height: 100px;
    font-size: 16px; }

  .cir-shadow, .s-cir-shadow {
    width: 133px;
    height: 23px;
    left: 0px;
    bottom: -10px;
    background-size: cover; }

  .search-button {
    padding-left: 15px;
    padding-right: 15px;
    height: 35px;
    font-size: 15px; }

  .choose-content .circle-container {
    margin: 3px; }

  .choose-content .circle-container:first-child {
    margin-left: 6px; }

  .circle2 {
    width: 130px;
    height: 130px; }

  .inside-s-cir-red,
  .inside-s-cir-blue,
  .inside-s-cir-green,
  .inside-s-cir-purple,
  .inside-s-cir-orange {
    width: 100px;
    height: 100px;
    padding-top: 40px;
    font-size: 14px; }

  .stores-table th {
    font-size: 14px; }

  .stores-table .store-company, .stores-table .store-discount-list {
    font-size: 13px; }

  .button.numstores, .button.gotostore {
    font-size: 12px; }

  .page-tile {
    height: 240px; }

  .top-nav img {
    display: block;
    margin: 0 auto; }
  .top-nav .nav {
    display: block;
    margin: 5px auto;
    text-align: center; }
    .top-nav .nav li {
      float: none;
      display: inline-block;
      margin: 0 7px; }

  .social .facebook, .social .twitter {
    display: none; }

  #mainstreet h2.longbg, .reveal-modal h2.longbg {
    background: none;
    padding-left: 0;
    color: #000000; } }
@media only screen and (max-width: 400px) {
  .product-snippet .button.numstores, .product-snippet .widget {
    float: none;
    width: auto; }
  .product-snippet .widget {
    padding: 0;
    margin-top: 5px; }

  #mainstreet .title2 h2, #mainstreet .like h2 {
    background-position: right 0;
    width: 300px; } }
